Tournament:
  name: University of Wisconsin - Stout Science Olympiad Invitational
  short name: UW-Stout Invitational
  location: University of Wisconsin - Stout
  state: WI
  level: Invitational
  division: B
  year: 2011
  medals: 2
  trophies: 2
  start date: 2011-04-02
  end date: 2011-04-02
  awards date: 2011-04-02
Events:
  - name: Anatomy
  - name: Awesome Aquifers
  - name: Battery Buggy
  - name: Bottle Rocket
  - name: Can't Judge a Powder
  - name: Compute This
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Fossils
  - name: Junkyard Challenge
  - name: Meteorology
  - name: Microbe Mission
  - name: Ornithology
  - name: Optics
  - name: Road Scholar
  - name: Shock Value
  - name: Solar System
  - name: Storm the Castle
  - name: Towers
  - name: Write It Do It
Teams:
  - number: 1
    school: Boyceville Middle/High School
    suffix: A
    city: Boyceville
    state: WI
  - number: 2
    school: Boyceville Middle/High School
    suffix: B
    city: Boyceville
    state: WI
  - number: 3
    school: Glenwood City Middle School
    city: Glenwood City
    state: WI
  - number: 4
    school: Menomonie Middle School
    suffix: A
    city: Menomonie
    state: WI
  - number: 5
    school: Menomonie Middle School
    suffix: B
    city: Menomonie
    state: WI
  - number: 6
    school: Meadowview Middle School
    suffix: A
    city: Sparta
    state: WI
  - number: 7
    school: Meadowview Middle School
    suffix: B
    city: Sparta
    state: WI
Placings:
  - team: 1
    event: Anatomy
    place: 4
  - team: 1
    event: Awesome Aquifers
    place: 3
  - team: 1
    event: Battery Buggy
    place: 3
  - team: 1
    event: Bottle Rocket
    place: 1
  - team: 1
    event: Can't Judge a Powder
    place: 3
  - team: 1
    event: Compute This
    place: 2
  - team: 1
    event: Crime Busters
    place: 4
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 5
  - team: 1
    event: Ecology
    place: 2
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Fossils
    place: 5
  - team: 1
    event: Junkyard Challenge
    place: 5
  - team: 1
    event: Meteorology
    place: 3
  - team: 1
    event: Microbe Mission
    place: 1
  - team: 1
    event: Ornithology
    place: 7
  - team: 1
    event: Optics
    place: 4
  - team: 1
    event: Road Scholar
    place: 3
  - team: 1
    event: Shock Value
    place: 4
  - team: 1
    event: Solar System
    place: 2
  - team: 1
    event: Storm the Castle
    place: 1
  - team: 1
    event: Towers
    place: 2
  - team: 1
    event: Write It Do It
    place: 4
  - team: 2
    event: Anatomy
    place: 7
  - team: 2
    event: Awesome Aquifers
    participated: false
  - team: 2
    event: Battery Buggy
    place: 6
  - team: 2
    event: Bottle Rocket
    place: 5
  - team: 2
    event: Can't Judge a Powder
    participated: false
  - team: 2
    event: Compute This
    participated: false
  - team: 2
    event: Crime Busters
    place: 1
  - team: 2
    event: Disease Detectives
    place: 5
  - team: 2
    event: Dynamic Planet
    place: 7
  - team: 2
    event: Ecology
    participated: false
  - team: 2
    event: Experimental Design
    place: 3
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Junkyard Challenge
    place: 4
  - team: 2
    event: Meteorology
    participated: false
  - team: 2
    event: Microbe Mission
    place: 2
  - team: 2
    event: Ornithology
    place: 3
  - team: 2
    event: Optics
    participated: false
  - team: 2
    event: Road Scholar
    place: 7
  - team: 2
    event: Shock Value
    place: 5
  - team: 2
    event: Solar System
    participated: false
  - team: 2
    event: Storm the Castle
    place: 2
  - team: 2
    event: Towers
    place: 3
  - team: 2
    event: Write It Do It
    place: 3
  - team: 3
    event: Anatomy
    place: 2
  - team: 3
    event: Awesome Aquifers
    place: 5
  - team: 3
    event: Battery Buggy
    participated: false
  - team: 3
    event: Bottle Rocket
    place: 6
  - team: 3
    event: Can't Judge a Powder
    place: 4
  - team: 3
    event: Compute This
    place: 5
  - team: 3
    event: Crime Busters
    place: 2
  - team: 3
    event: Disease Detectives
    place: 6
  - team: 3
    event: Dynamic Planet
    place: 3
  - team: 3
    event: Ecology
    place: 3
  - team: 3
    event: Experimental Design
    place: 6
  - team: 3
    event: Fossils
    place: 1
  - team: 3
    event: Junkyard Challenge
    place: 7
  - team: 3
    event: Meteorology
    place: 4
  - team: 3
    event: Microbe Mission
    place: 4
  - team: 3
    event: Ornithology
    place: 2
  - team: 3
    event: Optics
    participated: false
  - team: 3
    event: Road Scholar
    place: 2
  - team: 3
    event: Shock Value
    participated: false
  - team: 3
    event: Solar System
    place: 4
  - team: 3
    event: Storm the Castle
    place: 7
  - team: 3
    event: Towers
    place: 5
  - team: 3
    event: Write It Do It
    place: 2
  - team: 4
    event: Anatomy
    place: 1
  - team: 4
    event: Awesome Aquifers
    place: 1
  - team: 4
    event: Battery Buggy
    place: 1
  - team: 4
    event: Bottle Rocket
    place: 3
  - team: 4
    event: Can't Judge a Powder
    place: 1
  - team: 4
    event: Compute This
    place: 3
  - team: 4
    event: Crime Busters
    place: 6
  - team: 4
    event: Disease Detectives
    place: 1
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Ecology
    place: 1
  - team: 4
    event: Experimental Design
    place: 1
  - team: 4
    event: Fossils
    place: 3
  - team: 4
    event: Junkyard Challenge
    place: 2
  - team: 4
    event: Meteorology
    place: 1
  - team: 4
    event: Microbe Mission
    place: 3
  - team: 4
    event: Ornithology
    place: 1
  - team: 4
    event: Optics
    place: 1
  - team: 4
    event: Road Scholar
    place: 1
  - team: 4
    event: Shock Value
    place: 3
  - team: 4
    event: Solar System
    place: 1
  - team: 4
    event: Storm the Castle
    place: 5
  - team: 4
    event: Towers
    place: 6
  - team: 4
    event: Write It Do It
    place: 1
  - team: 5
    event: Anatomy
    place: 5
  - team: 5
    event: Awesome Aquifers
    place: 4
  - team: 5
    event: Battery Buggy
    place: 4
  - team: 5
    event: Bottle Rocket
    place: 7
  - team: 5
    event: Can't Judge a Powder
    place: 2
  - team: 5
    event: Compute This
    place: 4
  - team: 5
    event: Crime Busters
    place: 5
  - team: 5
    event: Disease Detectives
    place: 7
  - team: 5
    event: Dynamic Planet
    place: 6
  - team: 5
    event: Ecology
    place: 4
  - team: 5
    event: Experimental Design
    place: 7
  - team: 5
    event: Fossils
    place: 2
  - team: 5
    event: Junkyard Challenge
    place: 3
  - team: 5
    event: Meteorology
    place: 6
  - team: 5
    event: Microbe Mission
    place: 5
  - team: 5
    event: Ornithology
    place: 6
  - team: 5
    event: Optics
    place: 5
  - team: 5
    event: Road Scholar
    place: 6
  - team: 5
    event: Shock Value
    place: 1
  - team: 5
    event: Solar System
    place: 3
  - team: 5
    event: Storm the Castle
    place: 3
  - team: 5
    event: Towers
    place: 4
  - team: 5
    event: Write It Do It
    place: 6
  - team: 6
    event: Anatomy
    place: 6
  - team: 6
    event: Awesome Aquifers
    place: 6
  - team: 6
    event: Battery Buggy
    place: 2
  - team: 6
    event: Bottle Rocket
    place: 4
  - team: 6
    event: Can't Judge a Powder
    place: 5
  - team: 6
    event: Compute This
    place: 6
  - team: 6
    event: Crime Busters
    place: 7
  - team: 6
    event: Disease Detectives
    place: 4
  - team: 6
    event: Dynamic Planet
    place: 4
  - team: 6
    event: Ecology
    place: 5
  - team: 6
    event: Experimental Design
    place: 4
  - team: 6
    event: Fossils
    place: 4
  - team: 6
    event: Junkyard Challenge
    place: 1
  - team: 6
    event: Meteorology
    place: 2
  - team: 6
    event: Microbe Mission
    place: 7
  - team: 6
    event: Ornithology
    place: 4
  - team: 6
    event: Optics
    place: 2
  - team: 6
    event: Road Scholar
    place: 5
  - team: 6
    event: Shock Value
    place: 2
  - team: 6
    event: Solar System
    place: 5
  - team: 6
    event: Storm the Castle
    place: 4
  - team: 6
    event: Towers
    place: 1
  - team: 6
    event: Write It Do It
    place: 5
  - team: 7
    event: Anatomy
    place: 3
  - team: 7
    event: Awesome Aquifers
    place: 2
  - team: 7
    event: Battery Buggy
    place: 5
  - team: 7
    event: Bottle Rocket
    place: 2
  - team: 7
    event: Can't Judge a Powder
    place: 6
  - team: 7
    event: Compute This
    place: 1
  - team: 7
    event: Crime Busters
    place: 3
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Dynamic Planet
    place: 1
  - team: 7
    event: Ecology
    place: 6
  - team: 7
    event: Experimental Design
    place: 5
  - team: 7
    event: Fossils
    place: 6
  - team: 7
    event: Junkyard Challenge
    place: 6
  - team: 7
    event: Meteorology
    place: 5
  - team: 7
    event: Microbe Mission
    place: 6
  - team: 7
    event: Ornithology
    place: 5
  - team: 7
    event: Optics
    place: 3
  - team: 7
    event: Road Scholar
    place: 4
  - team: 7
    event: Shock Value
    place: 6
  - team: 7
    event: Solar System
    place: 6
  - team: 7
    event: Storm the Castle
    place: 6
  - team: 7
    event: Towers
    participated: false
  - team: 7
    event: Write It Do It
    place: 7
